<template>
	<view class="more-settings">
		<u-cell-group>
			<u-cell-item v-for="(item,key) in cellList" :key="key" :title="item.title" @click="click(item.url)"></u-cell-item>
		</u-cell-group>
	</view>
</template>

<script>
	import {init} from '../../api/api.js'
	export default {
		onShow(){
			init()
			uni.$u.mpShare.title = '页面分享';
		},
		data(){
			return {
				cellList:[
					{
						title:'车辆信息',
						url:'./carInfo/carInfo'
					},
					{
						title:'技能证书',
						url:'./skillCertificate/skillCertificate'
					},
					{
						title:'第三方凭证',
						url:'./thirdVoucher/thirdVoucher'
					}
				]
			}
		},
		methods:{
			click(url){
				uni.navigateTo({
					url:url
				})
			}
		}
	}
</script>

<style>
</style>
